#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shakespeare
version: 2.0.14
id: shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi
key: shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Cassius Text.Coffee Text.Hamlet Text.Hamlet.RT
    Text.Hamlet.Runtime Text.Internal.Css Text.Internal.CssCommon
    Text.Julius Text.Lucius Text.Roy Text.Shakespeare
    Text.Shakespeare.Base Text.Shakespeare.I18N Text.Shakespeare.Text
    Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.MkSizeType
                Text.IndentToBrace
abi: d0814b475354dc774cee8fd548e0d047
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/shakespeare-2.0.14
library-dirs: /usr/lib/ghc-8.2.1/site-local/shakespeare-2.0.14
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/shakespeare-2.0.14
hs-libraries: HSshakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi
depends:
    base-4.10.0.0 time-1.8.0.2 containers-0.5.10.2
    template-haskell-2.12.0.0 parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz process-1.6.1.0
    ghc-prim-0.5.1.0 bytestring-0.10.8.2 directory-1.3.0.2
    aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6 transformers-0.5.2.0
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             time-1.8.0.2=3f789f9c9fc88790a10579b55c2f0b4f
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=ec025cd9e2938e26fbdb8853642eb58e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             process-1.6.1.0=b3854816fc29ad3caa05e87ab6680404
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             directory-1.3.0.2=f0be8e5bd351f97ab9c9e693d2eba4ad
             aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq=61053bde0c5cda47d1a123db05d36888
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=8112a13be358d1f890474077a94c9c8e
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=4d7402d6bc242682528205229a7d9db9
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=62278cb6808dfdd4ea4dbd9b537b44e9
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=12d01284f86dd305f0b2cab827808cc2
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=c3a6cf2eb5dea0a9b852305436978b94
             scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q=1fbe9fca72112f81835ace86a6280857
haddock-interfaces: /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html: /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

